/*搜索  徐州首页搜索框*/
.search-boxs {
    position: relative;
    overflow: visible;
}

.hot-result {
    position: absolute;
    left: 20px;
    top: 50px;
    right: 80px;
    z-index: 10;
    max-height: 400px;
    overflow: auto;
    background-color: #fff;
    box-shadow: 0 0 3px rgba(0,0,0,.3);
}

.hot-item {
    line-height: 30px;
    color: #5c5c5c;
    padding: 0 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.hot-item:hover {
    color: #f00;
    cursor: pointer;
}
